{% extends 'base.html' %}
{% block title %} Liste des Cours  {% endblock %}

{% block content %}
<h1> Gestion des cours </h1>

<h2>Validation  de cours</h2>
<ul>
Sélectionner un cours dans la liste suivante pour faire la validation
{% for c in listcours %}
<li> <a href="{{ url_for('set_cours',cours = c) }}">{{ c }}</a> </li>
{% endfor %}
</ul>

<h2>Jupyter nbgrader</h2>
<ul>
Sélectionner un cours dans la liste suivante pour retourner sous Jupyter nbgrader
{% for c in listcours %}
	<li><a href="https://{{ request.host }}/services/{{c}}/tree?">{{c}} sous Jupyter nbgrader</a> </li>
{% endfor %}
</ul>
{% endblock %}
